Autor Wątek: Pixel Perfekt  (Przeczytany 8811 razy)

Offline Krzysiek K.

  • Redaktor
    • DevKK.net

# Listopad 29, 2015, 13:01:07
Cytuj
Wymagany android >= 4.2, wynika to z frameworka (Monogame).
Widać kiepski framework.

Cytuj
Jakie ałć? Obecnie to około 90% urządzeń.
Nie wiem jak to policzyłeś, bo mi wychodzi 81.7%. Co nie zmienia faktu, że żadna statystyka nie zmieni faktu, że gra u mnie nie działa i tyle.

Offline Mr. Spam

  • Miłośnik przetworów mięsnych

Offline Kos

  • Użytkownik
    • kos.gd

# Listopad 29, 2015, 13:05:15
Panowie, co zrobić? Mamy zimną wojnę, mamy wyścig zbrojeń... Technologia tak pędzi do przodu, że mamy obowiązek regularnie wymieniać smartfony, częściej niż karty graficzne w pecetach i niż opony na letnie, bo inaczej kultura zostawia nas z tyłu :(.

Android 2.3.7 here; wprawdzie zapasowy... Fajna wycieczka w przeszłość- Poczta i kalendarz jeszcze działają, jakdojadę jakimś cudem jeszcze też, ale taki np. snapchat już się zwyczajnie przestał odpalać
« Ostatnia zmiana: Listopad 29, 2015, 13:09:15 wysłana przez Kos »

Offline jelcynek

  • Użytkownik

# Listopad 29, 2015, 13:18:03
Cytuj
Co nie zmienia faktu, że żadna statystyka nie zmieni faktu, że gra u mnie nie działa i tyle.

Przez niedziała rozumiem, że chodzi o to o czym wspominałeś wcześniej:
Cytuj
jest niezgodna z Twoim urządzeniem" - co za bajerów to to wymaga? :)

Napisz jakie to urządzenie to może uda mi się dojść do tego dlaczego jest niewspierane.

Offline Krzysiek K.

  • Redaktor
    • DevKK.net

# Listopad 29, 2015, 13:32:47
Cytuj
Napisz jakie to urządzenie to może uda mi się dojść do tego dlaczego jest niewspierane.
Samsung Galaxy S1, Android 2.3.

Offline jelcynek

  • Użytkownik

# Listopad 29, 2015, 15:43:36
Cytuj
Samsung Galaxy S1, Android 2.3.

Ach... to do końca Cię nie zrozumiałem. No w takim razie, niestety mogę tylko rozłożyć ręce. Przynajmniej na razie.